[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Idleman"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Idleman<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://blog.idleman.fr/">Idleman</a>"
SITE_URL=http://blog.idleman.fr/
FEED_URL="http://blog.idleman.fr/?feed=rss2"
DOWNLOAD_MEDIA_FROM=http://blog.idleman.fr/